For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Sign inBook a demo
HomeGuidesAPI ReferenceGlossary
HomeGuidesAPI ReferenceGlossary
  • API Reference
      • GETSearch entities
      • POSTCreate entity
      • GETGet entity
      • POSTUpdate entity
      • DELDelete entity
      • POSTAccept Terms of Service
      • POSTInitiate KYB
      • POSTGenerate JWT Token
      • GETGenerate Onboarding Link
      • POSTSend Onboarding Email
      • GETEvents
        • GETGet all email templates
        • POSTCreate entity email template
        • GETGet entity email template
        • PUTUpdate entity email template
        • DELDelete entity email template
Logo
Sign inBook a demo
API ReferenceEntityEmail Template

Delete entity email template

DELETE
https://api.mercoa.com/entity/:entityId/email-template/:emailTemplateId
DELETE
/entity/:entityId/email-template/:emailTemplateId
$curl -X DELETE https://api.mercoa.com/entity/entityId/email-template/emailTemplateId \
> -H "Authorization: Bearer <token>"
Delete entity email template. This will also remove the email template from all entities.
Was this page helpful?
Previous

Get External System

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

entityIdstringRequired
Entity ID or Entity ForeignID
emailTemplateIdstringRequired
Email Template ID or Email Template ForeignID

Errors

400
Bad Request
401
Unauthorized
403
Forbidden
404
Not Found
409
Conflict
500
Internal Server Error
501
Unimplemented